---
layout: default
title: Gitlab Reseller Sales Enablement Session
description: "During the session, GitLab's evangelist program manager, John Coghlan, will share some tips from his experience running several successful GitLab meetups. "
suppress_header: true
extra_css:
  - styles-2018.css
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline Gitlab Reseller Sales Enablement Session
        %h2.page-subtitle How to run a successful Gitlab meetup

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %h3 On-Demand
            %p During the session, GitLab's evangelist program manager, John Coghlan, will share some tips from his experience running several successful GitLab meetups. We will end with live Q&A at the end of the session.
            %p Don't miss this informative session. Register now as space is limited!
            %h3 Topics that will be covered: :
            %ul
              %li How to select the right topic for maximum attendance
              %li Examples of trending topics that were well received
              %li Various Meetup formats that work well
              %li How to leverage GitLab to find a presenter for your event
              %li How to promote your GitLab meetup
              
          .content-section
            %h3 About GitLab
            %p GitLab is the first single application for all stages of the DevOps lifecycle. Only GitLab enables Concurrent DevOps, unlocking organizations from the constraints of the toolchain. GitLab provides unmatched visibility, higher levels of efficiency, and comprehensive governance. This make the software lifecycle 3 times faster, radically improving the speed of business.
            %br
            %p GitLab delivers complete real-time visibility of all projects and relevant activities across the expanded DevOps lifecycle. For the first time, teams can see everything that matters. Changes, status, cycle times, security and operational health are instantly available from a trusted single source of data. Information is shown where it matters most, e.g. production impact is show together with the code changes that caused it. And developers see all relevant security and ops information for any change.


        .col-md-4.col-md-offset-1
          %h3.margin-top0 Register for the webcast
          .centered-form
            %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_1644
            :javascript
              MktoForms2.setOptions(
              {
                formXDPath : "/rs/194-VVC-221/images/marketo-xdframe-relative.html"
              });
              MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", 1644, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  return false;
                });
              });
            .confirmform{ style: "visibility:hidden;" }
              .centered-form-info
                %h3 Registration received!
                %p Thank you for registering. You will receive an email with additional details.
